div.contform {
	/* Contains all contact form elements */
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	width: 376px; /* default width for 12px text */
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	}
div.contform p {
	margin: 10px;
	margin-top: 0px;
	}
div.contform label {
	margin: 2px 2px 2px 10px;
	_margin: 2px 2px 2px 5px;
	display: block;
	width: 150px;
	float: left;
	}
div.contform .text {
	margin: 2px 10px 2px 2px;
	_margin: 2px 5px 2px 2px;
	width: 200px;
	float: left;
	border: 1px solid #000000;
	}
div.contform textarea.text {
	white-space: pre;
	word-wrap: break-word;
	}
div.contform .check {
	margin: 2px 10px 2px 2px;
	_margin: 2px 5px 2px 2px;
	float: left;
	border: 1px solid #000000;
	}
div.contform .button {
	margin: 5px 10px;
	float: right;
	}
div.contform .clear{ clear: both; }